:root {
  --blue: #1A76C5;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #FED141;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #1A76C5;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #FED141;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #2D3033;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 1024px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

@media screen {
  .video-screen {
    position: relative;
  }
  .video-screen-item {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
  }
}
@media screen and (min-width: 768px) {
  .video-screen-item {
    display: none;
  }
}
@media screen {
  .video-screen-item-playing {
    display: block;
  }
  .video-screen-item:hover .video-screen-preview {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .video-screen-item:hover .video-screen-preview {
    display: block;
    opacity: 1;
    visibility: visible;
  }
}
@media screen {
  .video-screen-item-active .video-screen-preview, .video-screen-item-hovered .video-screen-preview {
    display: none;
  }
  .video-screen-preview {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    visibility: hidden;
  }
}
@media screen and (max-width: 1023.98px) {
  .video-screen-preview {
    display: none;
  }
}
@media screen {
  .video-screen-media {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
  }
}
@media screen and (min-width: 768px) {
  .video-screen-media {
    opacity: 0;
    visibility: hidden;
  }
}
@media screen {
  .video-screen-media [role="presentation"] {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    visibility: hidden;
  }
  .video-screen-item-active .video-screen-media {
    opacity: 1;
    visibility: visible;
  }
  .video-screen-item-active .video-screen-info {
    display: none !important;
  }
  .video-screen-item-active .video-thmb-title {
    display: none;
  }
  .video-screen-item-active .video-screen-trigger {
    display: none;
  }
  .video-screen-item-active [role="presentation"] {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .video-screen-item .video-thmb-title {
    display: none;
  }
}
@media screen {
  .video-screen-trigger {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media screen and (min-width: 768px) {
  .video-screen-trigger {
    display: none;
  }
}
@media screen {
  .video-screen-info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    visibility: visible;
    opacity: 1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0.9)), to(#000));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 50%, #000 100%);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .video-screen-info-wrapper {
    position: relative;
  }
  .video-screen-title {
    font-weight: normal;
    font-size: 15px;
    line-height: 1.2;
    text-transform: uppercase;
    padding: 10px;
    margin: 0;
    clear: both;
  }
}
@media screen and (min-width: 768px) {
  .video-screen-title {
    font-size: 20px;
    padding: 10px 30px;
  }
}
@media screen and (min-width: 1024px) {
  .video-screen-title {
    font-size: 30px;
    padding: 10px 60px;
  }
}
@media screen {
  .video-screen-description {
    font-weight: 300;
  }
  .video-screen:hover .video-screen-media {
    opacity: 1;
    visibility: visible;
  }
  .video-screen:hover .video-screen-info {
    opacity: 0;
    visibility: hidden;
  }
  .video-screen:hover .video-screen-item:first-child .video-screen-info {
    opacity: 1;
    visibility: visible;
  }
}
@media screen and (max-width: 767.98px) {
  .video-thmb {
    display: none;
  }
}
@media screen and (min-width: 576px) and (max-width: 1023.98px) {
  .video-thmb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen {
  .video-thmb-item {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
  }
}
@media screen and (min-width: 576px) and (max-width: 1023.98px) {
  .video-thmb-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
}
@media screen and (min-width: 768px) {
  .video-thmb-item-playing {
    display: none;
  }
}
@media screen {
  .video-thmb-media {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    width: 100%;
    height: 0;
    padding-bottom: 56.26%;
  }
  .video-thmb-title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-left: 10px #FED141 solid;
    font-weight: normal;
    font-size: 13px;
    line-height: 1.2;
    text-transform: uppercase;
    padding: 10px 30px;
    margin: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0.9)), to(#000));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 50%, #000 100%);
    visibility: visible;
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
}
@media screen and (min-width: 768px) {
  .video-thmb-title {
    padding: 5px;
    border-left-width: 5px;
  }
}
@media screen and (min-width: 1024px) {
  .video-thmb-title {
    padding: 10px;
    border-left-width: 10px;
  }
}
@media screen {
  .video-thmb-item:hover .video-thmb-media {
    opacity: 1;
    visibility: visible;
  }
  .video-thmb-item:hover .video-thmb-title {
    opacity: 0;
    visibility: hidden;
  }

  .dPolicy {
    position: fixed;
    font-size: 14px;
    right: 15px;
    top: 63px;
    z-index: 99999;
    -webkit-transform: translateY(-700px);
            transform: translateY(-700px);
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease;
    transition: transform 0.4s ease, -webkit-transform 0.4s ease;
    background: #000;
    padding: 30px;
    color: #fff;
    width: 753px;
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .dPolicy {
    width: auto;
    right: 0;
    top: 0;
    left: 0;
    font-size: 12px;
  }
}

@media screen {
  .dPolicy.open {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    display: block !important;
  }

  .dPolicy-content h1, .dPolicy-content h2, .dPolicy-content h3 {
    font-size: 18px;
    border-left: 3px solid #FED141;
    padding-left: 5px;
    line-height: 1;
    margin: 0 0 10px;
  }
  .dPolicy-content p {
    margin-bottom: 15px;
  }

  .lightbox {
    margin-top: 100px;
  }
  .lightbox-modal {
    margin-top: 20px;
  }
  .lightbox-title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 21px;
    border-left: 10px solid #FED141;
    padding: 3px 0 3px 15px;
    margin: 0 0 10px;
  }
}
@media screen and (min-width: 1024px) {
  .lightbox-utils {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 20px 0;
  }
}
@media screen {
  .lightbox-credit {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    text-transform: uppercase;
    letter-spacing: 2pt;
    font-size: 14px;
  }
}
@media screen and (max-width: 1199.98px) {
  .lightbox-credit {
    margin: 10px 0;
  }
}
@media screen {
  .lightbox-credit-label {
    display: inline-block;
    vertical-align: middle;
  }
  .lightbox-credit-name {
    display: inline-block;
    vertical-align: middle;
    font-weight: 800;
    padding-left: 10px;
  }
  .lightbox-credit-video {
    background: url(../fonts/icon-camera-video.svg) no-repeat 0 5px;
    background-size: 20px;
    padding-left: 40px;
  }
  .lightbox-credit-photo {
    background: url(../fonts/icon-camera-photo.svg) no-repeat 0 5px;
    background-size: 20px;
    padding-left: 40px;
  }
  .lightbox-share {
    margin: 0 20px -5px auto;
  }
}
@media screen and (max-width: 1199.98px) {
  .lightbox-share {
    margin: 10px 0;
  }
}
@media screen {
  .lightbox-cta .btn {
    margin: 0 5px 0 0;
  }
}
@media screen and (max-width: 1199.98px) {
  .lightbox-cta {
    margin: 10px 0;
  }
}
@media screen {
  .lightbox-footer {
    border-top: 5px solid #FED141;
    padding: 20px 0;
    text-align: center;
    font-size: 14px;
    letter-spacing: 1pt;
  }

  .fancybox-video.fancybox-lock .header-blur {
    display: none;
  }
  .fancybox-video.fancybox-lock .content, .fancybox-video.fancybox-lock .footer {
    -webkit-filter: blur(10px);
            filter: blur(10px);
  }

  .fancybox-overlay {
    background-color: rgba(45, 48, 51, 0.8);
  }

  .cb-block-container {
    padding: 30px;
  }
  .cb-block img {
    width: 100%;
    height: auto;
  }
  .cb-tweet {
    font-style: italic;
    margin: 0 0 20px;
  }
  .cb-tweet a {
    color: #fff;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    display: inline-block;
    padding: 3px;
  }
  .cb-tweet a:hover, .cb-tweet a:focus {
    background-color: #000;
    border-radius: 5px;
  }
  .cb-tweet a:after {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    background: transparent url("../fonts/icon-tweet.svg") no-repeat center center;
    background-size: contain;
    margin-left: 5px;
  }
  .cb-image {
    display: inline-block;
    width: auto;
    max-width: 100%;
    margin: 0 0 20px;
  }
  .cb-image img {
    max-width: 100%;
    height: auto;
  }
  .cb-image-caption {
    border-left: 10px solid #FED141;
    padding: 0 0 0 15px;
    margin: 15px 0 0;
    font-size: 14px;
    font-style: italic;
  }
  .cb-image-caption p:last-child {
    margin-bottom: 0;
  }
  .cb-image-overlay {
    position: relative;
  }
  .cb-image-overlay-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, #000), to(#000));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 50%, #000 100%);
  }
  .cb-image-overlay-caption p:last-child {
    margin-bottom: 0;
  }
  .cb-video {
    width: 100%;
    margin: 0 0 20px;
  }
  .cb-video-caption {
    border-left: 10px solid #FED141;
    padding: 0 0 0 15px;
    margin: 15px 0 0;
    font-size: 14px;
    font-style: italic;
  }
  .cb-video-caption p:last-child {
    margin-bottom: 0;
  }
  .cb-video-portrait {
    visibility: visible;
    opacity: 1;
    margin-top: 60px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .cb-video-portrait::after {
    content: " ";
    position: absolute;
    bottom: 100px;
    right: 60px;
    width: 40px;
    height: 40px;
    z-index: 100;
    background: url(../fonts/icon-pause.svg) no-repeat;
    background-size: 40px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    visibility: hidden;
  }
  .cb-video-portrait:hover::after, .cb-video-portrait:focus::after {
    opacity: 1;
    visibility: visible;
  }
  .cb-video-portrait.paused {
    visibility: hidden;
    opacity: 0;
  }
  .cb-video-portrait-title {
    position: relative;
    z-index: 10;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
    font-style: italic;
    color: #fff;
  }
}
@media screen and (max-width: 1023px) {
  .cb-video-portrait-title {
    background-color: #1A76C5;
    padding: 20px;
    text-align: center;
  }
}
@media screen and (min-width: 1024px) {
  .cb-video-portrait-title {
    position: absolute;
    top: 200px;
    bottom: 200px;
    left: 60px;
    right: 60px;
    font-size: 90px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 1023.98px) {
  .cb-video-portrait .embed-responsive {
    display: none;
  }
}
@media screen {
  .cb-video-portrait .embed-responsive::before {
    padding-bottom: 100vh;
  }
  .cb-tile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .cb-tile-text {
    width: 100%;
    max-width: 80%;
    margin: auto;
    padding: 30px 0;
  }
}
@media screen and (max-width: 1199.98px) {
  .cb-tile-text {
    font-size: 15px;
  }
}
@media screen {
  .cb-tile-text p:last-child {
    margin-bottom: 0;
  }
  .cb-tile-title-bar {
    background-color: #1A76C5;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    text-transform: uppercase;
    margin: 30px -12.5% 40px;
    padding: 5px 12.5%;
  }
}
@media screen and (max-width: 1023.98px) {
  .cb-tile-title-bar {
    margin-top: -30px;
  }
}
@media screen {
  .cb-hero {
    position: relative;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero {
    overflow: hidden;
  }
}
@media screen and (max-width: 767.98px) {
  .cb-hero-image img {
    padding-top: 55px;
  }
}
@media screen {
  .cb-hero-video {
    padding-top: 50px;
  }
  .cb-hero-video:before {
    //content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: -0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 5;
  }
}
@media screen and (max-width: 767.98px) {
  .cb-hero-video {
    padding-top: 55px;
  }
}
@media screen and (min-width: 1200px) {
  .cb-hero-video {
    max-height: 95vh;
  }
}
@media screen {
  .cb-hero-title-bar {
    background-color: #1A76C5;
    font-weight: 600;
    font-size: 40px;
    text-transform: uppercase;
    padding: 10px 20px 10px 20px;
    margin: 0;
  }
}
@media screen and (min-width: 576px) {
  .cb-hero-title-bar {
    position: absolute;
    z-index: 10;
    top: 100px;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-title-bar {
    font-size: 60px;
    padding: 10px 40px 10px 40px;
  }
}
@media screen {
  .cb-hero-title-label {
    background-color: #1A76C5;
    font-weight: 600;
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 2pt;
    width: auto;
    padding: 5px 20px;
  }
}
@media screen and (max-width: 767.98px) {
  .cb-hero-title-label {
    display: block;
    margin-left: -20px;
    margin-right: -20px;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .cb-hero-title-label {
    display: inline-block;
    font-size: 24px;
    padding: 10px 20px 10px 20px;
  }
}
@media screen {
  .cb-hero-content {
    padding: 20px;
    position: relative;
    z-index: 10;
    display: none;
  }
}
@media screen and (min-width: 576px) {
  .cb-hero-content {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-content {
    padding: 40px;
    max-width: 70%;
  }
}
@media screen {
  .cb-hero-content-center {
    position: relative;
    z-index: 10;
    padding: 0 20px 20px;
    width: 100%;
  }
}
@media screen and (min-width: 576px) {
  .cb-hero-content-center {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 20px;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
}
@media screen and (min-width: 768px) {
  .cb-hero-content-center .cb-hero-subtitle {
    margin: 10px 0;
    font-size: 40px;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-content-center .cb-hero-subtitle {
    margin: 30px 0;
    font-size: 50px;
  }
}
@media screen {
  .cb-hero-content-overlay {
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    background-color: #1A76C5;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media screen and (min-width: 768px) {
  .cb-hero-content-overlay {
    background-color: rgba(26, 118, 197, 0.75);
    position: absolute;
    z-index: 10;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-content-overlay {
    padding-top: 30px;
    padding-bottom: 30px;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
  }
}
@media screen {
  .cb-hero-subtitle {
    font-weight: 600;
    font-size: 25px;
    text-transform: uppercase;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-subtitle {
    font-size: 40px;
  }
}
@media screen {
  .cb-hero-description {
    font-size: 15px;
    font-family: "Open Sans", sans-serif;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-description {
    font-size: 20px;
  }
}
@media screen {
  .cb-hero-btn {
    margin: 0;
  }
  .cb-hero-logo {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 10;
    padding: 20px;
  }
}
@media screen and (max-width: 767.98px) {
  .cb-hero-logo {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-logo {
    padding: 40px;
  }
}
@media screen {
  .cb-hero-logo img {
    width: 100px;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-logo img {
    width: 250px;
  }
}
@media screen {
  .cb-hero-gradient {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 15%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, #000), to(#000));
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 50%, #000 100%);
  }
}
@media screen and (max-width: 767.98px) {
  .cb-hero-gradient {
    display: none;
  }
}
@media screen {
  .cb-hero-more {
    position: relative;
    z-index: 10;
    text-align: center;
    margin-bottom: 20px;
  }
}
@media screen and (min-width: 576px) {
  .cb-hero-more {
    position: absolute;
    left: 50%;
    bottom: 10px;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    margin-bottom: 0;
  }
}
@media screen and (min-width: 768px) {
  .cb-hero-more {
    bottom: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-more {
    bottom: 50px;
  }
}
@media screen {
  .cb-hero-more a {
    display: block;
    margin: auto;
    width: 20px;
    height: 20px;
    background: transparent url("../fonts/chevron-down.svg") no-repeat center center;
    background-size: contain;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
  }
}
@media screen and (min-width: 768px) {
  .cb-hero-more a {
    width: 30px;
    height: 30px;
  }
}
@media screen and (min-width: 1024px) {
  .cb-hero-more a {
    width: 50px;
    height: 50px;
  }
}
@media screen {
  .cb-hero-more a:hover, .cb-hero-more a:focus {
    -webkit-transform: translateY(3px);
            transform: translateY(3px);
  }
  .cb-section-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .cb-section-title-default {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    overflow: hidden;
    position: relative;
    font-size: 32px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 1pt;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0 10px 50px;
  }
}
@media screen and (max-width: 1023.98px) {
  .cb-section-title-default {
    font-size: 20px;
    padding: 10px 0 10px 25px;
  }
}
@media screen {
  .cb-section-title-default:before {
    content: " ";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 32px;
    height: 23px;
    background-color: #FED141;
  }
}
@media screen and (max-width: 1023.98px) {
  .cb-section-title-default:before {
    width: 15px;
  }
}
@media screen {
  .cb-section-title-default:after {
    content: " ";
    display: inline-block;
    height: 5px;
    background-color: #FED141;
    width: 100%;
    margin-left: 10px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@media screen and (max-width: 1023.98px) {
  .cb-section-title-default:after {
    content: none;
  }
}
@media screen {
  .cb-section-title .btn, .cb-section-title .btn-more {
    margin: 0 20px;
  }
}
@media screen and (max-width: 1023.98px) {
  .cb-section-title .btn, .cb-section-title .btn-more {
    font-size: 12px;
    margin: 0 5px;
    padding: 5px 30px 5px 10px;
    background-size: 10px;
  }
}
@media screen {
  .cb-spacer {
    height: 30px;
  }
  .cb-hr {
    height: 5px;
    background-color: #fff;
  }
  .cb-hr-primary {
    background-color: #FED141;
  }
  .cb-hr-thick {
    height: 10px;
  }

  .cb-hero:hover .cb-hero-content-overlay {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    visibility: visible;
    opacity: 1;
  }

  .scholar {
    overflow-x: hidden;
  }
}
@media screen and (max-width: 1023.98px) {
  .scholar-thmb {
    overflow-x: scroll;
  }
}
@media screen {
  .scholar-thmb-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
  .scholar-thmb-toggle {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    -webkit-transition: 0.3s opacity ease-in-out;
    transition: 0.3s opacity ease-in-out;
  }
}
@media screen and (max-width: 1023.98px) {
  .scholar-thmb-toggle {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 82px;
            flex: 0 0 82px;
  }
}
@media screen {
  .scholar-thmb-toggle.active img {
    border: 3px solid #FED141;
    border-radius: 5px;
  }
  .scholar-thmb-toggle img {
    width: 100%;
    height: auto;
  }
  .scholar-thmb-toggle:hover, .scholar-thmb-toggle:focus {
    opacity: 0.75;
  }
  .scholar-thmb:after {
    content: " ";
    display: block;
    width: 7%;
    height: 10px;
    background-color: #FED141;
  }
  .scholar-content {
    display: none;
  }
  .scholar-content.active {
    display: block;
  }
  .scholar-content-container {
    position: relative;
  }
}
@media screen and (max-width: 767.98px) {
  .scholar-content-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media screen {
  .scholar-content-header {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
@media screen and (min-width: 576px) {
  .scholar-content-header {
    padding: 20px 40px 40px;
    max-width: 66.66667%;
  }
}
@media screen and (max-width: 767.98px) {
  .scholar-content-header {
    padding: 20px;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media screen {
  .scholar-content-body {
    font-size: 18px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
@media screen and (min-width: 576px) {
  .scholar-content-body {
    padding: 0 40px 40px;
    max-width: 66.66667%;
  }
}
@media screen and (max-width: 767.98px) {
  .scholar-content-body {
    padding: 20px;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
}
@media screen {
  .scholar-content-image {
    margin-top: -10px;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
@media screen and (min-width: 576px) {
  .scholar-content-image {
    max-width: 33.33333%;
    float: right;
  }
}
@media screen and (max-width: 767.98px) {
  .scholar-content-image {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media screen {
  .scholar-content-image img {
    max-width: 100%;
    height: auto;
  }
  .scholar-content-title {
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
  }
  .scholar-content-subtitle {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #FED141;
    margin: 0;
  }

  .cb-block .simplebox {
    margin-top: 0;
    margin-bottom: 0;
  }

  .top-bar {
    display: block;
    width: 120px;
    height: 5px;
    background-color: #fff;
    margin: 0 auto 30px;
  }
  .top-bar-yellow {
    background-color: #FED141;
  }

  .cb-editor .cb-video-portrait.paused {
    visibility: visible;
    opacity: 1;
  }
}
.text-yellow {
  color: #FED141;
}

.bg-blue {
  background-color: #1A76C5;
}
.bg-blue a, .bg-blue a:hover, .bg-blue a:focus {
  color: #fff;
}

.cb-editor {
  padding: 60px;
}
.cb-editor .story-pane-right {
  top: 120px;
}

.hero-img {
  transition: transform 1s ease, -webkit-transform 1s ease;
}

.content-classic-author {
  border-top: none !important;
  margin-top: 0 !important;
}

.story-pane-right {
  background-repeat: no-repeat;
}

.story-video .story-pane-right {
  background-size: cover;
}
.story-video .story-sidebar.paused {
  cursor: pointer;
  background: url(../fonts/icon-play.svg) no-repeat bottom 160px right 60px;
  background-size: 40px;
}

@media screen and (min-width: 1024px) {
  .story-infographic-embed {
    margin-top: 0 !important;
  }
}
.story-infographic-embed .row-tool {
  top: 0;
}

.ui-draggable .row-tool {
  top: 0 !important;
}

.story-related-wrapper-scroll-content {
  scrollbar-base-color: #FED141;
  scrollbar-face-color: #FED141;
  scrollbar-3dlight-color: #FED141;
  scrollbar-highlight-color: #FED141;
  scrollbar-track-color: #2D3033;
  scrollbar-arrow-color: #2D3033;
  scrollbar-shadow-color: #2D3033;
  scrollbar-dark-shadow-color: #2D3033;
}

#commentsblock {
  scrollbar-base-color: #FED141;
  scrollbar-face-color: #FED141;
  scrollbar-3dlight-color: #FED141;
  scrollbar-highlight-color: #FED141;
  scrollbar-track-color: #2D3033;
  scrollbar-arrow-color: #2D3033;
  scrollbar-shadow-color: #2D3033;
  scrollbar-dark-shadow-color: #2D3033;
}

.story-infographic-scroll {
  display: none;
}
.story-infographic .story-pane-right {
  scrollbar-base-color: #FED141;
  scrollbar-face-color: #FED141;
  scrollbar-3dlight-color: #FED141;
  scrollbar-highlight-color: #FED141;
  scrollbar-track-color: #2D3033;
  scrollbar-arrow-color: #2D3033;
  scrollbar-shadow-color: #2D3033;
  scrollbar-dark-shadow-color: #2D3033;
}
@media (min-width: 1024px) {
  .story-infographic .story-pane-right {
    overflow-y: scroll;
    padding-bottom: 100px;
  }
}
.story-infographic .story-pane-right::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
  margin-right: 5px;
}
.story-infographic .story-pane-right::scrollbar {
  -webkit-appearance: none;
  width: 7px;
  margin-right: 5px;
}
.story-infographic .story-pane-right::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: #FED141;
  -webkit-box-shadow: 0 0 1px #FED141;
}
